<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE item SYSTEM "http://www.c3d2.de/dtd/c3d2web.dtd">
<?xml-stylesheet type="text/xsl" href="../../xsl/html.xsl" ?>
<item title="Datenspuren 2004" date="2004-05-08T12:00:00" author="riot">
  <event>
    <start>2004-05-08T10:00:00</start>
    <end>2004-05-08T19:00:00</end>
    <location>Medienkulturzentrum Pentacon, Schandauer Str.64, Dresden</location>
  </event>

  <p title="Symposium Datenspuren: Privatsphäre war gestern?">
    <link href="http://datenspuren.dresden.ccc.de/2004/">Datenspuren 2004</link>
  </p>
    <dl>
        <dt>Was?</dt>
        <dd>Der Chaostreff Dresden veranstaltet ein eintägiges Symposium zum Thema Datenschutz und informationelle
            Selbstbestimmung. Ihr seid herzlich eingeladen, die Kehrseite einer Medaille kennen zu lernen, die jeder
            von uns längst trägt und der wir uns nicht mehr entziehen können. Erfahrt mehr über Technologien und
            Methoden der Überwachung und deren Auswirkungen auf unsere Gesellschaft und wie ihr euch davor ggfs.
            schützen könnt.
        </dd>
        <dd>Willkommen sind wie immer alle selbst denkenden Wesen. Der Eintritt ist frei.</dd>
    </dl>
    <dl>
        <dt>Bilder</dt>
        <dd>
            <image title="Bild">../images/ds04/1cb772cb88.jpg</image>
            <image title="Bild">../images/ds04/3b2e329a64.jpg</image>
            <image title="Bild">../images/ds04/41ef9744ea.jpg</image>
        </dd>
        <dd>
            <image title="Bild">../images/ds04/33925c6ab9.jpg</image>
            <image title="Bild">../images/ds04/5761788c63.jpg</image>
            <image title="Bild">../images/ds04/6fef0c39dc.jpg</image>
        </dd>
        <dd>
            <image title="Bild">../images/ds04/8f56cbd613.jpg</image>
            <image title="Bild">../images/ds04/8f56cbd613.jpg</image>
            <image title="Bild">../images/ds04/58f184ae5c.jpg</image>
        </dd>
        <dd>
            <image title="Bild">../images/ds04/991400f2e2.jpg</image>
            <image title="Bild">../images/ds04/ad7189abd9.jpg</image>
            <image title="Bild">../images/ds04/b64c908a11.jpg</image>
        </dd>
        <dd>
            <image title="Bild">../images/ds04/c42d8984f7.jpg</image>
            <image title="Bild">../images/ds04/cd3858c0c6.jpg</image>
            <image title="Bild">../images/ds04/f4c67c1f91.jpg</image>
        </dd>
    </dl>
</item>
